Activity log for bug #1349429

Date Who What changed Old value New value Message
2014-07-28 13:59:21 Julia Portnova bug added bug
2014-08-07 05:11:43 OpenStack Infra manila: status New Fix Committed
2014-08-07 10:23:03 Valeriy Ponomaryov manila: status Fix Committed Fix Released
2014-09-03 15:32:40 Ben Swartzlander manila: milestone juno-3